<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="72a9bca3-c5ea-4182-80b6-ed5c7a033180">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003003000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:22:0020207:28" DateCreated="2003-11-04">
                <CadastralBlock>57:22:0020207</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:22:0020207:788</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>61900</Area>
                    <Inaccuracy>435</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="1">
                        <AddressFIAS>
                            <FIAS>7af16604-f2c1-435e-a478-b17d39dbae03</FIAS>
                            <OKATO>54229825004</OKATO>
                            <KLADR>57013000084000100</KLADR>
                            <OKTMO>54629425121</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Ливенский" Type="р-н"/>
                            <Locality Name="Набережный" Type="п"/>
                            <Street Name="Высоковольтная" Type="ул"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, муниципальный Ливенский район, Крутовское сельское поселение, поселок Набережный, улица Высоковольтная, земельный участок 1А</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, муниципальный Ливенский район, Крутовское сельское поселение, поселок Набережный, улица Высоковольтная, земельный участок 1А</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="143000000000" ByDoc="Под объектами недвижимого имущества" PermittedUseText="Для размещения объектов промышленности, энергетики, транспорта, связи, радиовещания, телевидения, информатики, обеспечения космической деятельности, обороны, безопасности и иного специального назначения"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:22-7.11</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="2526139">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="10" DateCreated="2017-03-10">
                        <Area>
                            <Type>002</Type>
                            <Area>517</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="11" DateCreated="2017-03-10">
                        <Area>
                            <Type>002</Type>
                            <Area>1605</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="12" DateCreated="2017-03-10">
                        <Area>
                            <Type>002</Type>
                            <Area>1610</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="13" DateCreated="2017-03-10">
                        <Area>
                            <Type>002</Type>
                            <Area>2327</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="14" DateCreated="2024-10-18">
                        <Area>
                            <Type>002</Type>
                            <Area>310</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="4" DateCreated="2017-03-10">
                        <Area>
                            <Type>002</Type>
                            <Area>344</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="5" DateCreated="2017-03-10">
                        <Area>
                            <Type>002</Type>
                            <Area>517</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="6" DateCreated="2017-03-10">
                        <Area>
                            <Type>002</Type>
                            <Area>454</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="7" DateCreated="2017-03-10">
                        <Area>
                            <Type>002</Type>
                            <Area>813</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="8" DateCreated="2017-03-10">
                        <Area>
                            <Type>002</Type>
                            <Area>1466</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="9" DateCreated="2017-03-10">
                        <Area>
                            <Type>002</Type>
                            <Area>78</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Ливенском районе участок №1</CodeZoneDoc>
                        <AccountNumber>57:22-11.3</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:22:0020207:289" DateCreated="2007-04-27">
                <CadastralBlock>57:22:0020207</CadastralBlock>
                <Name>02</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>009</Type>
                    <Area>115</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54229000000</OKATO>
                            <KLADR>5701300000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Ливенский" Type="р-н"/>
                            <Other>на территории Ливенского района, ПС 110/35/6 кВ "Мясокомбинат"</Other>
                        </AddressFIAS>
                        <Note>Орловская обл, р-н Ливенский, на территории Ливенского района, ПС 110/35/6 кВ "Мясокомбинат"</Note>
                        <ReadableAddress>Орловская обл, р-н Ливенский, на территории Ливенского района, ПС 110/35/6 кВ "Мясокомбинат"</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="143002000000" ByDoc="для обслуживания и эксплуатации объектов энергетики" PermittedUseText="Для размещения объектов энергетики"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:22-7.11</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="15299.6">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-29</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="10" DateCreated="2016-04-27">
                        <Area>
                            <Type>002</Type>
                            <Area>2</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="11" DateCreated="2016-04-27">
                        <Area>
                            <Type>002</Type>
                            <Area>2</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="12" DateCreated="2016-06-22">
                        <Area>
                            <Type>002</Type>
                            <Area>0</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="13" DateCreated="2016-06-22">
                        <Area>
                            <Type>002</Type>
                            <Area>0</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="14" DateCreated="2021-01-14">
                        <Area>
                            <Type>002</Type>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:22-6.305</AccountNumber>
                            <Document>
<CodeDocument>558227000000</CodeDocument>
<Name>Решение об установлении или изменении границ зон с особыми условиями использования территорий</Name>
<Number>06-5-1819</Number>
<Date>2020-12-14</Date>
<IssueOrgan>Федеральная служба по экологическому, технологическому и атомному надзору (Ростехнадзор) Приокское управление  </IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                    <SubParcel NumberRecord="15" DateCreated="2022-11-24">
                        <Area>
                            <Type>002</Type>
                            <Area>11</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:22-6.1904</AccountNumber>
                            <Document>
<CodeDocument>558221040000</CodeDocument>
<Name>Решение "Об установлении санитарно-защитной зоны для промплощадки №1 Орловского филиала ООО "ПродМит" по адресу: Орловская область, Ливенский район, Крутовское сельское поселение, в границах ОАО "Ливныптицевод" (вблизи п. Набережный)"</Name>
<Number>6</Number>
<Date>2022-06-21</Date>
<IssueOrgan>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Орловской области</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2016-04-13">
                        <Area>
                            <Type>002</Type>
                            <Area>5</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="3" DateCreated="2016-04-19">
                        <Area>
                            <Type>002</Type>
                            <Area>49</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="4" DateCreated="2016-04-21">
                        <Area>
                            <Type>002</Type>
                            <Area>10</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="5" DateCreated="2016-04-25">
                        <Area>
                            <Type>002</Type>
                            <Area>5</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="6" DateCreated="2016-04-25">
                        <Area>
                            <Type>002</Type>
                            <Area>5</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="7" DateCreated="2016-04-25">
                        <Area>
                            <Type>002</Type>
                            <Area>28</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="8" DateCreated="2016-04-26">
                        <Area>
                            <Type>002</Type>
                            <Area>75</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="9" DateCreated="2016-04-26">
                        <Area>
                            <Type>002</Type>
                            <Area>8</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Ливенском районе участок №1</CodeZoneDoc>
                        <AccountNumber>57:22-11.3</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона объекта: "ВЛ-6кВ Ф-7 ПС Мясокомбинат"</CodeZoneDoc>
                        <AccountNumber>57:22-6.305</AccountNumber>
                        <ContentRestrictions>В соответствии с постановлением Правительства РФ "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон" от 24.02.2009г. №160 - в охранных зонах(далее-ОЗ)запрещается осуществлять любые действия, которые могут нарушить безопасную работу объектов эл.сетевого хоз-ва, в том числе привести к их повреждению или уничтожению, и (или)повлечь причинение вреда жизни, здоровью граждан и имуществу физ. или юр. лиц, а также повлечь нанесение экологического ущерба и возникновение пожаров, в том числе:а)набрасывать на провода и опоры воздушных линий электропередачи (далее-ВЛЭ)посторонние предметы, а также подниматься на опоры ВЛЭ;б)размещать любые объекты и предметы(материалы) в пределах созданных в соответствии с требованиями нормативно-технических док-ов проходов и подъездов для доступа к объектам эл.сетевого хоз-ва, а также проводить любые работы и возводить сооружения, которые могут препятствовать доступу к объектам эл.сетевого хоз-ва, без создания необходимых для такого доступа проходов и подъездов;в)находиться в пределах огороженной территории и помещениях распределительных устройств и подстанций, открывать двери и люки распределительных устройств и подстанций, производить переключения и подключения в эл.сетях (указанное требование не распространяется на работников, занятых выполнением разрешенных в установленном порядке работ), разводить огонь в пределах ОЗ вводных и распределительных устройств, подстанций, ВЛЭ, а также в ОЗ кабельных линий электропередачи (далее-КЛЭ);г)размещать свалки;д)производить работы ударными механизмами, сбрасывать тяжести массой свыше 5 тонн, производить сброс и слив едких и коррозионных веществ и горюче-смазочных материалов(в ОЗ подземных КЛЭ). В ОЗ, установленных для объектов эл.сетевого хозяйства напряжением свыше 1000 вольт, помимо действий, предусмотренных выше, запрещается:а)складировать или размещать хранилища любых, в том числе горюче-смазочных, материалов;б)размещать детские и спортивные площадки, стадионы, рынки, торговые точки, полевые станы, загоны для скота, гаражи и стоянки всех видов машин и механизмов, проводить любые мероприятия, связанные с большим скоплением людей, не занятых выполнением разрешенных в установленном порядке работ (в ОЗ ВЛЭ);в)использовать (запускать)любые летательные аппараты, в том числе воздушных змеев, спортивные модели летательных аппаратов (в ОЗ ВЛЭ);г)бросать якоря с судов и осуществлять их проход с отданными якорями, цепями, лотами, волокушами и тралами (в ОЗ подводных КЛЭ);д)осуществлять проход судов с поднятыми стрелами кранов и других механизмов(в ОЗ ВЛЭ). В пределах ОЗ без письменного решения о согласовании сетевых организаций юр. и физ. лицам запрещаются:а)строительство, капитальный ремонт, реконструкция или снос зданий и сооружений;б)горные, взрывные, мелиоративные работы, в том числе связанные с временным затоплением земель;в)посадка и вырубка деревьев и кустарников;г)дноуглубительные, землечерпальные и погрузочно-разгрузочные работы, добыча рыбы, других водных животных и растений придонными орудиями лова, устройство водопоев, колка и заготовка льда (в ОЗ подводных КЛЭ);д)проход судов, у которых расстояние по вертикали от верхнего крайнего габарита с грузом или без груза до нижней точки провеса проводов переходов ВЛЭ через водоемы менее минимально допустимого расстояния, в том числе с учетом максимального уровня подъема воды при паводке; е)проезд машин и механизмов, имеющих общую высоту с грузом или без груза от поверхности дороги более 4,5 м.(в ОЗ ВЛЭ);ж)земляные работы на глубине более 0,3 м. (на вспахиваемых землях на глубине более 0,45 м.), а также планировка грунта (в ОЗ подземных КЛЭ);з)полив с/х культур в случае, если высота струи воды может составить свыше 3 м.(в ОЗ ВЛЭ);и)полевые с/х работы с применением с/х машин и оборудования высотой более 4 м.(в ОЗ ВЛЭ)или полевые с/х работы, связанные с вспашкой земли (в ОЗ КЛЭ).</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Санитарно-защитная зона для промплощадки №1 Орловского филиала ООО "ПродМит" по адресу: Орловская область, Ливенский район, Крутовское сельское поселение, в границах ОАО "Ливныптицевод" (вблизи п. Набережный)</CodeZoneDoc>
                        <AccountNumber>57:22-6.1904</AccountNumber>
                        <ContentRestrictions>В границах санитарно-защитной зоны для промплощадки №1 Орловского филиала ООО "ПродМит" по адресу: Орловская область, Ливенский район, Крутовское сельское поселение, в границах ОАО "Ливныптицевод" (вблизи п. Набережный) не допускается использование земельных участков в целях:
2.1. размещения жилой застройки, объектов образовательного и медицинского назначения, спортивных сооружений открытого типа, организаций отдыха детей и их оздоровления, зон рекреационного назначения и для ведения садоводства;
2.2. размещения объектов для производства и хранения лекарственных средств, объектов пищевых отраслей промышленности, оптовых складов продовольственного сырья и пищевой продукции, комплексов водопроводных сооружений для подготовки и хранения питьевой воды, использования земельных участков в целях производства, хранения и переработки сельскохозяйственной продукции, предназначенной для дальнейшего использования в качестве пищевой продукции.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:22:0020207:30" DateCreated="2004-01-17">
                <CadastralBlock>57:22:0020207</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>009</Type>
                    <Area>10500</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54229000000</OKATO>
                            <KLADR>5701300000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Ливенский" Type="р-н"/>
                            <Other>в границах АО "Ливныптицевод" (Крутовская с.а., ул.Высоковольтная)</Other>
                        </AddressFIAS>
                        <Note>Орловская область, р-н Ливенский, в границах АО "Ливныптицевод" (Крутовская с.а., ул.Высоковольтная)</Note>
                        <ReadableAddress>Орловская область, р-н Ливенский, в границах АО "Ливныптицевод" (Крутовская с.а., ул.Высоковольтная)</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="143002000000" ByDoc="Под строительство электроподстанций и ЛЭП" PermittedUseText="Для размещения объектов энергетики"/>
                <CadastralCost Value="633255">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2008-01-09">
                        <Area>
                            <Type>002</Type>
                            <Area>10500</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Аренда</Name>
                            <Type>022006000000</Type>
                            <CadastralNumberRestriction>57:22:0020207:30</CadastralNumberRestriction>
                            <Registration>
<RightNumber>57-57-01/085/2007-449</RightNumber>
<RegistrationDate>2007-11-26T00:00:00.000+03:00</RegistrationDate>
                            </Registration>
                            <Document>
<CodeDocument>558401010209</CodeDocument>
<Name>Договор аренды земли</Name>
<Number>34</Number>
<Date>2007-10-08+04:00</Date>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
